<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd#rol_altLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd#rol_altTotalLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_CustodySalesCL" xlink:label="CustodySalesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_EmployeesAndDirectorsBenefitCostsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" xlink:label="EmployeesAndDirectorsBenefitCostsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_CompesationsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" xlink:label="CompesationsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_InterestExpensesOnAssetRetirementObligationInterestExpensesFinanceCostsIFRS" xlink:label="InterestExpensesOnAssetRetirementObligationInterestExpensesFinanceCostsIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSHeading" xlink:label="NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSTextBlock" xlink:label="NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_TranVanMinhMember" xlink:label="TranVanMinhMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_HirakawaKazumaMember" xlink:label="HirakawaKazumaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_KubotaYosukeMember" xlink:label="KubotaYosukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_KinugasaYoshinobuMember" xlink:label="KinugasaYoshinobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_MoriyasuMamoruMember" xlink:label="MoriyasuMamoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_HonmaDaictiMember" xlink:label="HonmaDaictiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_SatomiTakeshiMember" xlink:label="SatomiTakeshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_YamadaKazuoMember" xlink:label="YamadaKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_IssuranceOfCommonStockByExerciseOfStockOption" xlink:label="IssuranceOfCommonStockByExerciseOfStockOption" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_OperatingProfitLossIFRSSummaryOfBusinessResults" xlink:label="OperatingProfitLossIFRSSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_ListingExpensesNOEIFRS" xlink:label="ListingExpensesNOEIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_RentConcessionsExtensionIFRS" xlink:label="RentConcessionsExtensionIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_ReversalOfLeaseLiabilitiesOtherIncomeIFRS" xlink:label="ReversalOfLeaseLiabilitiesOtherIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_GainOnReversalOfAssetRetirementObligationIFRS" xlink:label="GainOnReversalOfAssetRetirementObligationIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_ReferenceToOtherInformationGovernance" xlink:label="ReferenceToOtherInformationGovernance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_ReferenceToOtherInformationStrategy" xlink:label="ReferenceToOtherInformationStrategy" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor_2022-11-01.xsd#jpigp_cor_ProceedsFromIssuanceOfSharesFinCFIFRS" xlink:label="ProceedsFromIssuanceOfSharesFinCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromIssuanceOfSharesFinCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ProceedsFromIssuanceOfSharesFinCFIFRS">新株の発行による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromIssuanceOfSharesFinCFIFRS" xlink:to="label_ProceedsFromIssuanceOfSharesFinCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_CompensationReceived" xlink:label="CompensationReceived" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor_2022-11-01.xsd#jpigp_cor_IssuanceOfNewSharesSSIFRS" xlink:label="IssuanceOfNewSharesSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IssuanceOfNewSharesSSIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_IssuanceOfNewSharesSSIFRS">新株発行</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuanceOfNewSharesSSIFRS" xlink:to="label_IssuanceOfNewSharesSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor_2022-11-01.xsd#jpigp_cor_LeaseObligationsInterestExpensesIFRS" xlink:label="LeaseObligationsInterestExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_LeaseObligationsInterestExpensesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_LeaseObligationsInterestExpensesIFRS">リース負債に係る利益費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeaseObligationsInterestExpensesIFRS" xlink:to="label_LeaseObligationsInterestExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_ShimodaRinyaMember" xlink:label="ShimodaRinyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_CompensationIncomeOtherIncomeIFRS" xlink:label="CompensationIncomeOtherIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor_2022-11-01.xsd#jpigp_cor_GovernmentGrantIncomeIFRS" xlink:label="GovernmentGrantIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GovernmentGrantIncomeIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_GovernmentGrantIncomeIFRS">政府補助金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernmentGrantIncomeIFRS" xlink:to="label_GovernmentGrantIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E37192-000_2023-09-30_01_2023-12-26.xsd#jpcrp030000-asr_E37192-000_CommissionExpensesGeneralAndAdministrativeExpensesIFRS" xlink:label="CommissionExpensesGeneralAndAdministrativeExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor_2022-11-01.xsd#jpigp_cor_ComprehensiveIncomeIFRS" xlink:label="ComprehensiveIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ComprehensiveIncomeIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_ComprehensiveIncomeIFRS">当期包括利益合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncomeIFRS" xlink:to="label_ComprehensiveIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_OperatingProfitLossIFRSSummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperatingProfitLossIFRSSummaryOfBusinessResults_2">営業利益又は営業損失（△）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingProfitLossIFRSSummaryOfBusinessResults" xlink:to="label_OperatingProfitLossIFRSSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_OperatingProfitLossIFRSSummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperatingProfitLossIFRSSummaryOfBusinessResults">営業利益又は営業損失（△）（IFRS）、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingProfitLossIFRSSummaryOfBusinessResults" xlink:to="label_OperatingProfitLossIFRSSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_IssuranceOfCommonStockByExerciseOfStockOption_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IssuranceOfCommonStockByExerciseOfStockOption_2">第三者割当増資による新株の発行</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuranceOfCommonStockByExerciseOfStockOption" xlink:to="label_IssuranceOfCommonStockByExerciseOfStockOption_2" />
    <link:label xlink:type="resource" xlink:label="label_IssuranceOfCommonStockByExerciseOfStockOption" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IssuranceOfCommonStockByExerciseOfStockOption">第三者割当増資による新株の発行</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuranceOfCommonStockByExerciseOfStockOption" xlink:to="label_IssuranceOfCommonStockByExerciseOfStockOption" />
    <link:label xlink:type="resource" xlink:label="label_InterestExpensesOnAssetRetirementObligationInterestExpensesFinanceCostsIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterestExpensesOnAssetRetirementObligationInterestExpensesFinanceCostsIFRS_2">資産除去債務に係る利息費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestExpensesOnAssetRetirementObligationInterestExpensesFinanceCostsIFRS" xlink:to="label_InterestExpensesOnAssetRetirementObligationInterestExpensesFinanceCostsIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_InterestExpensesOnAssetRetirementObligationInterestExpensesFinanceCostsIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterestExpensesOnAssetRetirementObligationInterestExpensesFinanceCostsIFRS">資産除去債務に係る利息費用、支払利息、金融費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestExpensesOnAssetRetirementObligationInterestExpensesFinanceCostsIFRS" xlink:to="label_InterestExpensesOnAssetRetirementObligationInterestExpensesFinanceCostsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernance_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernance_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernance" xlink:to="label_ReferenceToOtherInformationGovernance_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernance">他の記載への参照、ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernance" xlink:to="label_ReferenceToOtherInformationGovernance" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategy_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategy_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategy" xlink:to="label_ReferenceToOtherInformationStrategy_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategy" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategy">他の記載への参照、戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategy" xlink:to="label_ReferenceToOtherInformationStrategy" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">他の記載への参照、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSHeading_2">注記事項－借入金及びその他の金融負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSHeading" xlink:to="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSHeading">注記事項－借入金及びその他の金融負債、連結財務諸表（IFRS） [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSHeading" xlink:to="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSHeading" />
    <link:label xlink:type="resource" xlink:label="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSTextBlock_2">注記事項－借入金及びその他の金融負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSTextBlock" xlink:to="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSTextBlock">注記事項－借入金及びその他の金融負債、連結財務諸表（IFRS） [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSTextBlock" xlink:to="label_NotesBorrowingsAndOtherFinancialLiabilitiesConsolidatedFinancialStatementsIFRSTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_CustodySalesCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustodySalesCL_2">預り売上</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustodySalesCL" xlink:to="label_CustodySalesCL_2" />
    <link:label xlink:type="resource" xlink:label="label_CustodySalesCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustodySalesCL">預り売上、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustodySalesCL" xlink:to="label_CustodySalesCL" />
    <link:label xlink:type="resource" xlink:label="label_CompensationIncomeOtherIncomeIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationIncomeOtherIncomeIFRS">受取賠償金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationIncomeOtherIncomeIFRS" xlink:to="label_CompensationIncomeOtherIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CompensationIncomeOtherIncomeIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationIncomeOtherIncomeIFRS_2">受取賠償金、その他の収益（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationIncomeOtherIncomeIFRS" xlink:to="label_CompensationIncomeOtherIncomeIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfLeaseLiabilitiesOtherIncomeIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfLeaseLiabilitiesOtherIncomeIFRS_2">リース負債取崩益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfLeaseLiabilitiesOtherIncomeIFRS" xlink:to="label_ReversalOfLeaseLiabilitiesOtherIncomeIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfLeaseLiabilitiesOtherIncomeIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfLeaseLiabilitiesOtherIncomeIFRS">リース負債取崩益、その他の収益（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfLeaseLiabilitiesOtherIncomeIFRS" xlink:to="label_ReversalOfLeaseLiabilitiesOtherIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RentConcessionsExtensionIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentConcessionsExtensionIFRS_2">賃料減免（注）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentConcessionsExtensionIFRS" xlink:to="label_RentConcessionsExtensionIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_RentConcessionsExtensionIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentConcessionsExtensionIFRS">賃料減免（注）、その他の収益（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentConcessionsExtensionIFRS" xlink:to="label_RentConcessionsExtensionIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReversalOfAssetRetirementObligationIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReversalOfAssetRetirementObligationIFRS_2">資産除去債務戻入益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReversalOfAssetRetirementObligationIFRS" xlink:to="label_GainOnReversalOfAssetRetirementObligationIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReversalOfAssetRetirementObligationIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReversalOfAssetRetirementObligationIFRS">資産除去債務戻入益、その他の収益（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReversalOfAssetRetirementObligationIFRS" xlink:to="label_GainOnReversalOfAssetRetirementObligationIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ListingExpensesNOEIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ListingExpensesNOEIFRS_2">上場関連費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ListingExpensesNOEIFRS" xlink:to="label_ListingExpensesNOEIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ListingExpensesNOEIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ListingExpensesNOEIFRS">上場関連費用、その他の費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ListingExpensesNOEIFRS" xlink:to="label_ListingExpensesNOEIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CompensationReceived_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationReceived_2">受取賠償金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationReceived" xlink:to="label_CompensationReceived_2" />
    <link:label xlink:type="resource" xlink:label="label_CompensationReceived" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationReceived">受取賠償金、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationReceived" xlink:to="label_CompensationReceived" />
    <link:label xlink:type="resource" xlink:label="label_TranVanMinhMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TranVanMinhMember_2">チャン バン ミン</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TranVanMinhMember" xlink:to="label_TranVanMinhMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TranVanMinhMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TranVanMinhMember">チャン バン ミン [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TranVanMinhMember" xlink:to="label_TranVanMinhMember" />
    <link:label xlink:type="resource" xlink:label="label_HirakawaKazumaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirakawaKazumaMember_2">平川 和真</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirakawaKazumaMember" xlink:to="label_HirakawaKazumaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirakawaKazumaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirakawaKazumaMember">平川 和真 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirakawaKazumaMember" xlink:to="label_HirakawaKazumaMember" />
    <link:label xlink:type="resource" xlink:label="label_KubotaYosukeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KubotaYosukeMember_2">窪田 陽介</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KubotaYosukeMember" xlink:to="label_KubotaYosukeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KubotaYosukeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KubotaYosukeMember">窪田 陽介 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KubotaYosukeMember" xlink:to="label_KubotaYosukeMember" />
    <link:label xlink:type="resource" xlink:label="label_KinugasaYoshinobuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KinugasaYoshinobuMember_2">衣笠 嘉展</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KinugasaYoshinobuMember" xlink:to="label_KinugasaYoshinobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KinugasaYoshinobuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KinugasaYoshinobuMember">衣笠 嘉展 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KinugasaYoshinobuMember" xlink:to="label_KinugasaYoshinobuMember" />
    <link:label xlink:type="resource" xlink:label="label_MoriyasuMamoruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoriyasuMamoruMember_2">森保　守</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriyasuMamoruMember" xlink:to="label_MoriyasuMamoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoriyasuMamoruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoriyasuMamoruMember">森保　守 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriyasuMamoruMember" xlink:to="label_MoriyasuMamoruMember" />
    <link:label xlink:type="resource" xlink:label="label_HonmaDaictiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HonmaDaictiMember">本間　大地</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HonmaDaictiMember" xlink:to="label_HonmaDaictiMember" />
    <link:label xlink:type="resource" xlink:label="label_HonmaDaictiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HonmaDaictiMember_2">本間　大地 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HonmaDaictiMember" xlink:to="label_HonmaDaictiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimodaRinyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimodaRinyaMember">下田　林也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimodaRinyaMember" xlink:to="label_ShimodaRinyaMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimodaRinyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimodaRinyaMember_2">下田　林也 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimodaRinyaMember" xlink:to="label_ShimodaRinyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatomiTakeshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatomiTakeshiMember_2">里見 剛</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatomiTakeshiMember" xlink:to="label_SatomiTakeshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatomiTakeshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatomiTakeshiMember">里見 剛 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatomiTakeshiMember" xlink:to="label_SatomiTakeshiMember" />
    <link:label xlink:type="resource" xlink:label="label_YamadaKazuoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamadaKazuoMember_2">山田　一雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaKazuoMember" xlink:to="label_YamadaKazuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamadaKazuoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamadaKazuoMember">山田　一雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaKazuoMember" xlink:to="label_YamadaKazuoMember" />
    <link:label xlink:type="resource" xlink:label="label_CommissionExpensesGeneralAndAdministrativeExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CommissionExpensesGeneralAndAdministrativeExpensesIFRS_2">支払手数料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CommissionExpensesGeneralAndAdministrativeExpensesIFRS" xlink:to="label_CommissionExpensesGeneralAndAdministrativeExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_CommissionExpensesGeneralAndAdministrativeExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CommissionExpensesGeneralAndAdministrativeExpensesIFRS">支払手数料 、営業費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CommissionExpensesGeneralAndAdministrativeExpensesIFRS" xlink:to="label_CommissionExpensesGeneralAndAdministrativeExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_EmployeesAndDirectorsBenefitCostsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EmployeesAndDirectorsBenefitCostsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS_2">従業員および役員に対する給付費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EmployeesAndDirectorsBenefitCostsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_EmployeesAndDirectorsBenefitCostsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_EmployeesAndDirectorsBenefitCostsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EmployeesAndDirectorsBenefitCostsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS">従業員および役員に対する給付費用、売上原価、販売費及び一般管理費（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EmployeesAndDirectorsBenefitCostsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_EmployeesAndDirectorsBenefitCostsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CompesationsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompesationsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS">支払報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompesationsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_CompesationsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CompesationsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompesationsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS_2">支払報酬、売上原価、販売費及び一般管理費（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompesationsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_CompesationsCostOfSalesAndSellingGeneralAndAdministrativeExpensesIFRS_2" />
  </link:labelLink>
</link:linkbase>